Bug 1139380

Summary: Tracker: Cockpit test suite broken on Fedora 21
Product: [Fedora] Fedora Reporter: Stef Walter <stefw>
Component: cockpitAssignee: Stef Walter <stefw>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 21CC: mvollmer, puiterwijk, sgallagh, stefw
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-27 21:05:43 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1014315, 1071356, 1135493, 1135516, 1139138, 1139357, 1139387, 1141137, 1170765, 1268654    
Bug Blocks:    

Description Stef Walter 2014-09-08 19:39:47 UTC
The cockpit test suite is broken on Fedora 21. This bug is a tracker for issues that are breaking it.

Comment 1 Fedora Admin XMLRPC Client 2015-03-03 15:11:37 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Stef Walter 2015-09-30 20:15:14 UTC
Closing Fedora 21 is water under the bridge.

Comment 3 Fedora End Of Life 2015-11-04 10:21:05 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.